import {ReactNode} from 'react'
import {Metadata} from 'next'

export async function generateMetadata(): Promise<Metadata> {
  return {
    title: '套餐管理 - 蓝狐代理',
  }
}

export type ResourcesLayoutProps = {
  children: ReactNode
}

export default async function ResourcesLayout(props: ResourcesLayoutProps) {
  return props.children
}
